html {overflow-y:scroll}
body {font-size:0.85em;font-family:gungsuh;}
label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#nwg {text-align:center}
.kvndq {position:relative;text-align:center;font-size:1.24em}

.xfr {display:inline-block;position:relative;text-align:center;font-size:1em}

.javqlz {text-align:center}
.jgd {display:inline;text-align:left}
.mxyg {text-align:center;margin:2px}
.fumi {width:768px;text-align:center;font-size:0.83em}
.qmiozl {display:block;width:844px;font-size:1.05em}
.zidr {display:block;position:relative;width:812px;text-align:center;border:1px solid #1c2492}
.mksyu {display:block;text-align:left;border:1px solid #a380ee}
.zijgw {position:relative;text-align:center}
.rlhib {position:relative;padding:0 8px;margin:7px}
.een {position:relative;text-align:left;font-size:1.2em}
#wizzwn {display:block;text-align:center}
.rbx {display:inline-block;text-align:left;padding:0 0 3px;border:1px solid #851026}
.vicixd {}
.bbukkr {text-align:left}
#lzxy {position:relative;text-align:center;padding:0 2px}

.btru {position:relative;text-align:left;padding:0 0 9px}
.wttqa {width:652px;text-align:center;font-size:0.95em}
.znzed {display:inline;width:767px;height:290px;text-align:center}
.qfbjq {width:899px;font-size:0.8em;margin:1px;border:1px solid #bf6cac}

.rvbc {display:inline-block;margin:0 3px}

.xycc {text-align:left}

.bfpavq {width:325px;text-align:center;margin:0 1px}
.xpznf {height:275px;text-align:left;margin:0 0 5px;border:1px solid #1773ef}
.ozfl {position:relative;width:637px;height:223px;text-align:center}

.axscv {display:inline;width:673px;text-align:center;margin:0 0 2px;border:1px solid #59fcb4}
.ptjb {height:125px;text-align:center}
.kbkgmt {display:block;width:761px;text-align:center;padding:0 0 9px}

.jpagr {display:inline;width:666px;text-align:left;font-size:1.24em;margin:0 8px;border:1px solid #a24946}

.gclgpj {position:relative;width:367px;text-align:center;margin:0 0 0px}

.pgyh {padding:0 0 8px;margin:8px}
